From d91399a54ca59e78a1e1b7c30ff4f72ca76b1ad2 Mon Sep 17 00:00:00 2001
From: Victor Seva <linuxmaniac@torreviejawireless.org>
Date: Wed, 23 Oct 2019 10:52:21 +0200
Subject: [PATCH] add missing runtime dependency of setuptools

We are using pkg_resources
---
 setup.py | 1 +
 1 file changed, 1 insertion(+)

diff --git a/setup.py b/setup.py
index 2620d7e..54e1b45 100644
--- a/setup.py
+++ b/setup.py
@@ -6,6 +6,7 @@ setup(
     packages=['kamcli', 'kamcli.commands'],
     include_package_data=True,
     install_requires=[
+        'setuptools',
         'click',
         'pyaml',
         'sqlalchemy',
-- 
2.20.1

